sendMessagesWindowTitle=Chiusura applicazione
sendMessagesLabel=Spedire tutti i messaggi non inviati prima di chiudere Thunderbird?
askOnlineWindowTitle=Chiusura applicazione
askOnlineLabel=Passare alla modalità in linea e spedire tutti i messaggi non inviati prima di chiudere Thunderbird?
